
@media only screen and (max-width : 640px) {
	

	html,body {
    color: #666;
    font-family: 'antennalight',Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.5 !important;
	margin: 0;
	max-width : 640px
	}
	body{
		overflow-x: hidden !important;
		-webkit-text-size-adjust: none;
	}
	.wrapper-about img {
		margin-top: 43px !important;
		position: relative !important;
		top:0px !important;
	}
	#home {
		background: url("../images/mobile-bg.png") no-repeat;
		width: 100%;
		height: 100%;
		min-height: 440px;
		position: relative;
	}

	.section-2 {
		
	}
	.slogan {
		color: #FFFFFF;
		float: right;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 30px;
		line-height: 35px;
		margin-top: 135px;
		padding-top: 0;
		text-align: right;
		text-transform: uppercase;
	}
	.section-container {
		margin: 0 auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	.slogan-small {
		color: #FFFFFF;
		font-size: 11px;
		margin-top: 20px;
		float: right;
		text-transform: uppercase;
	}
	.hire-us {
		margin-top: 15px;
		float: right;
	}
	.logo{
		float:left;
		width:210px;
	}
	.logo img{
		width:70%;
	}
	.navigation{
		display:none;
	}
	.mobile-toggle {
		display: block;
		float: right;
		margin-top: 3px;
		padding-top: 10px;
	}
	.mobile-navigation{
		display:none;
		float: left;
		margin:0px;
		padding: 0;
		margin-top:90px;
	}
	.mobile-navigation ul li a{
		font-size:25px;
		color:#fff;
		text-decoration:none;
		display:block;
		text-transform:uppercase;
	}
	.nav-center {
		height: 60px;
		margin: 0 auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	.nav-bg {
		display:none;
	}
	.mnav-bg {
		background-color: #1C88BC;
		height: 60px;
		position: fixed;
		width: 100%;
		z-index: 1;
	}
	.clients{
		margin-top:25px;
		max-width:444px;
		margin:0 auto;
	}
	.client-item{
		width:148px;
		float:left;
	}
	.serv-cont{

	}
	.serv-tab {
		margin-top:20px;
		float: left;
		font-size: 12px;
		padding-right: 45px;
		max-width: 260px;
	}
	.media-img {
		display:none;
	}
	.services-cap{
		font-size:12px;
		padding-top:25px;
		margin-left:10px;
		margin-right:10px;
		
	}
	.about-cap{
		font-size:12px;
		padding-top:25px;
		color:#fff;
		padding-bottom:90px;
	}
	.team-cap{
		font-size:12px;
		padding-top:25px;
		color:#666;
		padding-bottom:60px;
	}
	.section-title {    
		color: #333333;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 25px;
		line-height: 30px;
		padding-bottom: 10px;
		padding-top: 90px;
		text-transform: uppercase;
		width: 150px;
	}
	.serv-tab ul{
		padding:0px;
	}
	.serv-tab ul li{
		font-size:12px;
	}
	.serv-tab ul li div {
		color: #1C88BC;
		float: left;
		font-size: 20px;
		height: 19px;
		margin-top: -6px;
		width: 13px;
	}
	.slider960{
		display:none;
	}
	.slider640{
		display:none;
	}
	.slider-single{
		display:block;
	}
	.team-name{
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 16px;
		color:#666;
	}
	.team-position{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 12px;
		text-transform: uppercase;
	}
	.team-movie {
		border-bottom: 2px solid #3399CC;
		border-top: 2px solid #3399CC;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-top: 10px;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.team-movie-title{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight:normal;
		text-transform: uppercase;
	}
	.team-bio{
		font-family: 'antennalight',Arial,Helvetica,sans-serif;
		font-size: 11px;
	}
	.our-team{
		width:180px;
		float:left;
	}
	.team-img img {
		width: 180px;
	}
	.padright{
		padding-right:55px;
	}
	.our-team-img {
		background: url("../images/center-bg2.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		height: 359px;
		margin-top:75px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 30px;
		text-transform:uppercase;
	}
	.our-team-img-text{
		padding-top:122px;
		text-align:center;
		color:#fff;
	}
	
	.footer {
		font-size: 9px;
		margin: 0 auto;
		padding: 20px 0;
	}
	.footer a{
		color: #666;
		text-decoration:none;
	}
	.footer a:hover{
		color: #1C88BC;
		text-decoration:none;
	}
	
	.inside-bg {
		background-color: #1C88BC;
		height: 60px;
		position: fixed;
		width: 100%;
		z-index: 1;
	}
	.site-content{
		padding: 70px 0;
		margin:0 auto;		
	}
	.site-content a{
		color: #666;
		text-decoration:none;
	}
	.site-content a:hover{
		color: #1C88BC;
		text-decoration:none;
	}
	.smap-menu{
		width:150px;
		float:left;
	}
	.smap-cont ul{
		padding:0px;
	}
	.smap-sitelinks{
		width:150px;
		float:left;
	}
	.smap-cont{
		width:320px;
		margin:0 auto;
	}
	.hrbottom{
		border-color:#1C88BC;
	}
	.box2{
		height: 250px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 18px;
		text-transform:uppercase;
		background-position:center bottom;
		background-repeat:repeat-y;
		margin-bottom: -84px;
		margin-top: 84px;	
	}
		

	#box2{
		background: url("../images/AboutBG2.jpg") repeat-y;

	}
	.box1{
		height: 250px;
		font-family: 'antenna_regularregular',Arial,Helvetica,sans-serif;
		font-size: 18px;
		text-transform:uppercase;
		background-position:center bottom;
		background-repeat:repeat-y;
		margin-bottom: -84px;
	}
		

	#box1{
		background: url("../images/TeamBG2.jpg") repeat-y;

	}
	
.about-img-text{
	padding-top:100px;
	text-align:center;
	color:#fff;
}
	
	.footer1{
		display:none;
	}
	.footer2{
		text-align:center;
	}
	.footer3{
		display:block;
		text-align:center;
	}
	#services{
		visibility:hidden;
		margin-top:-50px;
		margin-bottom:50px;
	}
	#team {
		margin-bottom: 50px;
		margin-top: 30px;
		visibility: hidden;
	}
	#contact {
		margin-bottom: 82px;
		margin-top: 25px;
		visibility: hidden;
	}
	#about {
		margin-top: 30px;
		visibility: hidden;
	}
	
	
	
	
	
	
	
	
	

}
